
<div class="col-md-12">
    <div class="card">
        <div class="header">
	        <h4 class="title">{{$title}}</h4>
	        <p class="category"></p>
	    </div>
	    <div class="content">
	    	<form action="{{route('pendaftar.store')}}" method="POST">
	    	{{ csrf_field() }}

	    	
	    	<div class="row">
		    	<div class="col-md-5">
	                <div class="form-group @if($errors->has('no_pendaftar')) has-error @endif">
	                    <label>No Pendaftar</label>
	                    <input type="text" class="form-control border-input" value="{{old('no_pendaftar')}}" name="no_pendaftar">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('no_pendaftar')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('nama')) has-error @endif">
	                    <label>Nama</label>
	                    <input type="text" class="form-control border-input" value="{{old('nama')}}" name="nama">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('nama')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-5">
	                <div class="form-group @if($errors->has('jeniskelamin')) has-error @endif">
	                    <label>Jenis Kelamin</label>
	                    <select class="form-control border-input" value="{{old('jeniskelamin')}}" name="jeniskelamin">
	                    <option>P</option>
	                    <option>L</option>
	                    </select>
	                    <span id="helpBlock2" class="help-block">{{$errors->first('jeniskelamin')}}</span>
	          
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('tempatlahir')) has-error @endif">
	                    <label>Tempat Lahir</label>
	                    <input type="text" class="form-control border-input" value="{{old('tempatlahir')}}" name="tempatlahir">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('tempatlahir')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('tanggallahir')) has-error @endif">
	                    <label>Tanggal Lahir</label>
	                    <input type="date" class="form-control border-input" value="{{old('tanggallahir')}}" name="tanggallahir">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('tanggallahir')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('agama')) has-error @endif">
	                    <label>Agama</label>
	                    <input type="text" class="form-control border-input" value="{{old('agama')}}" name="agama">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('agama')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('alamat')) has-error @endif">
	                    <label>Alamat</label>
	                    <input type="text" class="form-control border-input" value="{{old('alamat')}}" name="alamat">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('alamat')}}</span>
	                </div>
	            </div>
            </div>
             <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('kebutuhan_khusus')) has-error @endif">
	                    <label>Berkebutuhan khusus ?</label>
	                    <input type="text" class="form-control border-input" value="{{old('kebutuhan_khusus')}}" name="kebutuhan_khusus">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('kebutuhan_khusus')}}</span>
	                </div>
	            </div>
            </div>
            <div class="row">
		    	<div class="col-md-10">
	                <div class="form-group @if($errors->has('no_hp')) has-error @endif">
	                    <label>No Handphone</label>
	                    <input type="text" class="form-control border-input" value="{{old('no_hp')}}" name="no_hp">
	                    <span id="helpBlock2" class="help-block">{{$errors->first('no_hp')}}</span>
	                </div>
	            </div>
            </div>
            
 
               <div class="row">
            	<div class="col-md-12">
            		<a href="{{ route('pendaftar.index') }}" class="btn btn-default">Cancel</a>
					<input type="submit" class="btn btn-default">
					
            	</div>
            </div>
	    	</form>
	    </div>
    </div>
</div>