<?php

namespace App\Http\Controllers\calonsiswa;
use App\Http\Controllers\Controller;
use App\Http\Requests;
use Illuminate\Http\Request;
use PDF;
use App\Models\Pendaftar;
use Session;
use Auth;

class PDFController extends Controller
{
    public function index()
    {
      $this->data['kartu'] = Auth::user()->pendaftar;
      return view('calonsiswa.pdf.index',$this->data);
    }


    public function getPDF(Request $request)
    {
      $id = Auth::user()->id;
      $kartu = Pendaftar::where('user_id',$id)->get();
      view()->share('pendaftar',$kartu);
      $pdf = PDF::loadView('calonsiswa.pdf.kartu');
      return $pdf->download('kartu.pdf');
    }
}
