@extends('layouts.Layout')

@section('content')
<div class="col-md-12">
    <div class="card">
        <div class="header">
            <h4 class="title">Update Status Pendaftar</h4>
            <p class="category"></p>
        </div>
        <div class="content">
            <form action="{{route('Daftar.update',$Daftar->id)}}" method="POST">
            {{ csrf_field() }}
            <input type="hidden" name="_method" value="PUT">
            <input type="hidden" name="peng_id" value="{{$Daftar->id}}">
            
            <div class="row">
                <div class="col-md-5">
                    <div class="form-group @if($errors->has('no_pendaftar')) has-error @endif">
                        <label>no_pendaftar</label>
                        <input type="text" class="form-control border-input" value="{{$Daftar->no_pendaftar}}" name="no_pendaftar" disabled>
                        <span id="helpBlock2" class="help-block">{{$errors->first('no_pendaftar')}}</span>
                    </div>
                </div>
                <div class="col-md-5">
                    <div class="form-group @if($errors->has('status')) has-error @endif">
                        <label>status</label>
                        <select  type="text" class="form-control border-input" name="status">
                            <option value="{{$Daftar->status}}"></option>
                            <option>Lulus</option>
                            <option>Tidak Lulus</option>
                            <option>Konfirm</option>
                            <option>Request</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-5">
                    <div class="form-group @if($errors->has('thnajaran')) has-error @endif">
                        <label>thnajaran</label>
                        <select  type="text" class="form-control border-input" name="thnajaran">
                            @foreach($tahun as $thn)
                            <option value="{{$thn->id}}">{{$thn->kode}}</option>
                            @endforeach
                        </select>

                    </div>
                </div>
            </div>
           
            <div class="row">
                <div class="col-md-12">
                    <a href="{{ route('Daftar.index')}}" class="btn btn-default">Cancel</a>
                    <input type="submit" class="btn btn-default">
                </div>
            </div>
            </form>
        </div>
    </div>
</div>
@endsection